@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HBpC7op14u:before {
  content: "\e000";
}
.leZ7cMaT9:before {
  content: "\e001";
}
.IAmXv3:before {
  content: "\e002";
}
.xVuogHKCDY:before {
  content: "\e003";
}
.RoRe68g:before {
  content: "\e004";
}
.ydPlCc4RY4K:before {
  content: "\e005";
}
.LF5o28GeR0e:before {
  content: "\e006";
}
.BogSrs:before {
  content: "\e007";
}
.IpEeB4:before {
  content: "\e008";
}
.T9I7s4:before {
  content: "\e009";
}
.WZq6j4:before {
  content: "\e00a";
}
.vtdmycil:before {
  content: "\e00b";
}
.lcKLAS8P6:before {
  content: "\e00c";
}
.N7CK8bC:before {
  content: "\e00d";
}
.HqWKozi:before {
  content: "\e00e";
}
.JyhERa2:before {
  content: "\e00f";
}
.Dq7ZJv:before {
  content: "\e010";
}
.e4HLeLcVa:before {
  content: "\e011";
}
.GX7BKJe:before {
  content: "\e012";
}
.QWwLKl:before {
  content: "\e013";
}
.w44M5yZkx6L:before {
  content: "\e014";
}
.WDlH2Iky06:before {
  content: "\e015";
}
.WRRbk6bLOf:before {
  content: "\e016";
}
.aHvWcZE:before {
  content: "\e017";
}
.CGYtr7gea:before {
  content: "\e018";
}
.ZTsg9uzmQ8l:before {
  content: "\e019";
}
.AWuNvaPq:before {
  content: "\e01a";
}
.FAU2LUfg:before {
  content: "\e01b";
}
.Jhzv4Wq:before {
  content: "\e01c";
}
.am6RGqBlb0:before {
  content: "\e01d";
}
.I0XCdMcbzz9:before {
  content: "\e01e";
}
.ayVCxKW3:before {
  content: "\e01f";
}
.fk2Olykw:before {
  content: "\e020";
}
.efXgJjngR0d:before {
  content: "\e021";
}
.bn8B4hLO6oZ:before {
  content: "\e022";
}
.N3bD5cvka:before {
  content: "\e023";
}
.gbHp86QhS:before {
  content: "\e024";
}
.rR2i5ab1g:before {
  content: "\e025";
}
.vwQ5fRAW8E:before {
  content: "\e026";
}
.RD9hQw:before {
  content: "\e027";
}
.rfJfDS:before {
  content: "\e028";
}
.isAr70:before {
  content: "\e029";
}
.ToAwVz:before {
  content: "\e02a";
}
.sJhd6kkg:before {
  content: "\e02b";
}
.yQBq5McfI:before {
  content: "\e02c";
}
.hH4ExTPD:before {
  content: "\e02d";
}
.LCeAfaHDZ1p:before {
  content: "\e02e";
}
.d4rYBK6Q:before {
  content: "\e02f";
}
.o5WWg40W7I:before {
  content: "\e030";
}
.vJRYBGT:before {
  content: "\e031";
}
.LwYYmy0g:before {
  content: "\e032";
}
.SsBc3EA07GH:before {
  content: "\e033";
}
.JphH3D5D:before {
  content: "\e034";
}
.lzAFaVs1h:before {
  content: "\e035";
}
.f61zPYYQWY:before {
  content: "\e036";
}
.mkbDkg:before {
  content: "\e037";
}
.DBTj62i:before {
  content: "\e038";
}
.PNAqN84:before {
  content: "\e039";
}
.KyUg38Mzywv:before {
  content: "\e03a";
}
.UbZQvSG8:before {
  content: "\e03b";
}
.qrCWrXwxO9:before {
  content: "\e03c";
}
.RpGg8s:before {
  content: "\e03d";
}
.sZLBfp0ShE9:before {
  content: "\e03e";
}
.c2VpRQ:before {
  content: "\e03f";
}
.y40HfhmNM:before {
  content: "\e040";
}
.P34XSgt:before {
  content: "\e041";
}
.AZ0XbEnYfdG:before {
  content: "\e042";
}
.UF0Yoi5cau:before {
  content: "\e043";
}
.dphNl6hbSg:before {
  content: "\e044";
}
.Mw8uQM2s:before {
  content: "\e045";
}
.dRA6oiVBOCn:before {
  content: "\e046";
}
.RZlD0Rxh:before {
  content: "\e047";
}
.fFoVi3j:before {
  content: "\e048";
}
.Y9qTzI3kmhw:before {
  content: "\e049";
}
.derPQp:before {
  content: "\e04a";
}
.UCy4Bl:before {
  content: "\e04b";
}
.YjeihW0:before {
  content: "\e04c";
}
.AlibkH:before {
  content: "\e04d";
}
.PJHWR4F:before {
  content: "\e04e";
}
.cC8RZEb36z:before {
  content: "\e04f";
}
.XVyFi6:before {
  content: "\e050";
}
.WtXL77RpxX:before {
  content: "\e051";
}
.BBV9DYsF5V:before {
  content: "\e052";
}
.AEe6Defsn67:before {
  content: "\e053";
}
.mUC7kPF:before {
  content: "\e054";
}
.VHyEXCUn:before {
  content: "\e055";
}
.VtE75Bi:before {
  content: "\e056";
}
.iulBMW:before {
  content: "\e057";
}
.Jyce4sW7n:before {
  content: "\e058";
}
.QeV77Xc:before {
  content: "\e059";
}
.AKgyRJ:before {
  content: "\e05a";
}
.Pp3vOHGxscw:before {
  content: "\e05b";
}
.qzMZQz4Ans:before {
  content: "\e05c";
}
.QouVPCU:before {
  content: "\e05d";
}
.Re2D4nWmh:before {
  content: "\e05e";
}
.dqWfRElf9sI:before {
  content: "\e05f";
}
.jY9ef30rz3H:before {
  content: "\e060";
}
.YmDAsrn:before {
  content: "\e061";
}
.iW3Vzh:before {
  content: "\e062";
}
.c4yQCUfqk:before {
  content: "\e063";
}
.QbVu8iC:before {
  content: "\e064";
}
.pV6VgTHD:before {
  content: "\e065";
}
.q1dW3D:before {
  content: "\e066";
}
.R6awv4lr:before {
  content: "\e067";
}
.QyprcLfL0T:before {
  content: "\e068";
}
.hm26gR:before {
  content: "\e069";
}
.cc7Iqa00R:before {
  content: "\e06a";
}
.vYLLtt:before {
  content: "\e06b";
}
.Zf4UA0:before {
  content: "\e06c";
}
.CXuf18PN:before {
  content: "\e06d";
}
.pvZSZ1A:before {
  content: "\e06e";
}
.KFEW8CT:before {
  content: "\e06f";
}
.tmUtVRlg:before {
  content: "\e070";
}
.uT0gBI:before {
  content: "\e071";
}
.KGOiHyNHrB5:before {
  content: "\e072";
}
.Nx7O8XD:before {
  content: "\e073";
}
.T6oddd5y:before {
  content: "\e074";
}
.RWIa8Fki7:before {
  content: "\e075";
}
.vEdfQsb1:before {
  content: "\e076";
}
.m0Iycno6kP:before {
  content: "\e077";
}
.EgE3hunP:before {
  content: "\e078";
}
.D9Jk2MhtiOS:before {
  content: "\e079";
}
.uYFhDlaFd:before {
  content: "\e07a";
}
.EDZwZCNgl3R:before {
  content: "\e07b";
}
.zdOLgeDXk:before {
  content: "\e07c";
}
.obN3nS:before {
  content: "\e07d";
}
.B5ekGpH:before {
  content: "\e07e";
}
.xCpFNc5TM:before {
  content: "\e07f";
}
.I0PS42td2v:before {
  content: "\e080";
}
.F9kbGak:before {
  content: "\e081";
}
.SZUGu7:before {
  content: "\e082";
}
.gt2zZLgGs:before {
  content: "\e083";
}
.FOB9TBsQs8:before {
  content: "\e084";
}
.jdFwZ75o:before {
  content: "\e085";
}
.GyoM5W:before {
  content: "\e086";
}
.VruNrbhjc:before {
  content: "\e087";
}
.L8WcNh2H:before {
  content: "\e088";
}
.Uyi9Tgl:before {
  content: "\e089";
}
.n8yzErLc:before {
  content: "\e08a";
}
.rtssJVjLcc:before {
  content: "\e08b";
}
.KjqZuTHTSe5:before {
  content: "\e08c";
}
.qyLqr6V:before {
  content: "\e08d";
}
.ufRZJi93:before {
  content: "\e08e";
}
.gdZxxevo35h:before {
  content: "\e08f";
}
.fu0hs9h2:before {
  content: "\e090";
}
.FGlbHr:before {
  content: "\e091";
}
.CLFq7x2M:before {
  content: "\e092";
}
.vIRPRVHn:before {
  content: "\e093";
}
.Dddihb:before {
  content: "\e094";
}
.cc66PXAw9:before {
  content: "\e095";
}
.T35F1bkh:before {
  content: "\e096";
}
.gg20pTPtzX:before {
  content: "\e097";
}
.wPzxhOLlDc4:before {
  content: "\e098";
}
.yg0QlZgvhT:before {
  content: "\e099";
}
.K6uDfD:before {
  content: "\e09a";
}
.YglJ7jby3E:before {
  content: "\e09b";
}
.zC8x3vS:before {
  content: "\e09c";
}
.Lx3lVUTJELi:before {
  content: "\e09d";
}
.rosrJ8ygpO:before {
  content: "\e09e";
}
.nNcTzXXDeFD:before {
  content: "\e09f";
}
.sEIF6fVQvz:before {
  content: "\e0a0";
}
.bPWl00:before {
  content: "\e0a1";
}
.pKNgEWr8aqU:before {
  content: "\e0a2";
}
.nI6sVfdHS:before {
  content: "\e0a3";
}
.woc3rwQI:before {
  content: "\e0a4";
}
.ONhKh4AEi:before {
  content: "\e0a5";
}
.so520CrH:before {
  content: "\e0a6";
}
.okqjXeQ:before {
  content: "\e0a7";
}
.JaSZ3d:before {
  content: "\e0a8";
}
.sVUBt68n:before {
  content: "\e0a9";
}
.MkqTj6UX9p:before {
  content: "\e0aa";
}
.wR4s7w8s:before {
  content: "\e0ab";
}
.aRZoMMDrDms:before {
  content: "\e901";
}
.NPE2Mo:before {
  content: "\e902";
}
.w3i5a0w:before {
  content: "\e903";
}
.L7MgUM0ckF:before {
  content: "\e904";
}
.QmWhbT:before {
  content: "\e905";
}
.edRstt7D:before {
  content: "\e906";
}
.lcXMp8:before {
  content: "\e907";
}
.lYWGMM:before {
  content: "\e908";
}
.ZdyXfH:before {
  content: "\e909";
}
.OnhgbcM:before {
  content: "\e90a";
}
.Ui0ftevLAx:before {
  content: "\e90b";
}
.jBJsdIy1:before {
  content: "\e90c";
}
.V4zOq4zaoaS:before {
  content: "\e90d";
}
.mLyzFuK8JV:before {
  content: "\e90e";
}
.Cj0amDJT:before {
  content: "\e90f";
}
.GebEiagWYX:before {
  content: "\e910";
}
.o6h6jjdO:before {
  content: "\e911";
}
.wkDHgv1ulZ3:before {
  content: "\e912";
}
.wzD0ZM07:before {
  content: "\e913";
}
.v4dP0r:before {
  content: "\e914";
}
.xDlbEmn9:before {
  content: "\e915";
}
.SSueRd:before {
  content: "\e916";
}
.PlyEz0L:before {
  content: "\e917";
}
.b8MmLie:before {
  content: "\e918";
}
.dmvCBJ:before {
  content: "\e919";
}
.smmJgm:before {
  content: "\e91a";
}
.dktKU1Djgi:before {
  content: "\e91b";
}
.wi9sUn9bpa4:before {
  content: "\e91c";
}
.hOcOSuih:before {
  content: "\e91d";
}
.gDyVNEqR:before {
  content: "\e91e";
}
.QdvWjlVXB:before {
  content: "\e91f";
}
.u3macF2:before {
  content: "\e920";
}
.ZLzeRU:before {
  content: "\e921";
}
.vKL276dCjj:before {
  content: "\e922";
}
.VhK5aLq:before {
  content: "\e923";
}
.uPMPEQd5:before {
  content: "\e924";
}
.rHbZvdRg1N:before {
  content: "\e925";
}
.mKBlUgA:before {
  content: "\e926";
}
.PMMZGDd:before {
  content: "\e927";
}
.xtZbFgkqykf:before {
  content: "\e928";
}
.MeawtERJ:before {
  content: "\e929";
}
.ovX4VcD:before {
  content: "\e92a";
}
.jWz7SF3a:before {
  content: "\e92b";
}
.CXJVnr:before {
  content: "\e92c";
}
.czTPBYZYJUw:before {
  content: "\e92d";
}
.WeU0S9d79c:before {
  content: "\e92e";
}
.onDadRY:before {
  content: "\e92f";
}
.JTKT1Bjzsq3:before {
  content: "\e930";
}
.wtbdAk:before {
  content: "\e931";
}
.LcFU0GQ04FT:before {
  content: "\e932";
}
.Iti5nN1K:before {
  content: "\e933";
}
.XohZOetiouK:before {
  content: "\e934";
}
.CAlCdTYJS:before {
  content: "\e935";
}
.uA6UMXkN0u:before {
  content: "\e936";
}
.umAZUD:before {
  content: "\e937";
}
.nQyCsbfcP:before {
  content: "\e938";
}
.m7y28PbugGI:before {
  content: "\e939";
}
.CPb2Tiqk:before {
  content: "\e93a";
}
.Sjclb0ih:before {
  content: "\e93b";
}
.P9wtQcSE98:before {
  content: "\e93c";
}
.aophG1:before {
  content: "\e93d";
}
.Svfz7fn:before {
  content: "\e93e";
}
.xA6PHC:before {
  content: "\e93f";
}
.UJe3LMGM:before {
  content: "\e940";
}
.HVsF1Ax3T:before {
  content: "\e941";
}
.UwWgepqdIkt:before {
  content: "\e942";
}
.F3ojFRVAm2:before {
  content: "\e943";
}
.hyvfabuEk:before {
  content: "\e944";
}
.F8LI8fu:before {
  content: "\e945";
}
.axNQLZ6hd:before {
  content: "\e946";
}
.AUIad4Y:before {
  content: "\e947";
}
.LJpWN7:before {
  content: "\e948";
}
.WZvavRS:before {
  content: "\e949";
}
.ZtGnwr308:before {
  content: "\e94a";
}
.OM98BKNZn:before {
  content: "\e94b";
}
.H8TFkKEy:before {
  content: "\e94c";
}
.ubS5hKv6:before {
  content: "\e94d";
}
.Liq86g:before {
  content: "\e94e";
}
.djxj2jR4N8b:before {
  content: "\e94f";
}
.mCinC5rPaI:before {
  content: "\e950";
}
.yZds3hdY:before {
  content: "\e951";
}
.pPmtlpRg:before {
  content: "\e952";
}
.EDwa5TDEhYF:before {
  content: "\e953";
}
.wQb283rHp:before {
  content: "\e954";
}
.ngqnPq:before {
  content: "\e955";
}
.cFn3LEyo28:before {
  content: "\e956";
}
.NfuY7DT7:before {
  content: "\e957";
}
.Uaslic0:before {
  content: "\e958";
}
.ClhajX0rDV7:before {
  content: "\e959";
}
.UHrlhcDhy:before {
  content: "\e95a";
}
.ekqxdnN:before {
  content: "\e95b";
}
.TdvvO4s:before {
  content: "\e95c";
}
.GzUdrU:before {
  content: "\e95d";
}
.ymstXBP3Ndx:before {
  content: "\e95e";
}
.l2A8qnVA2:before {
  content: "\e95f";
}
.sfOlIPC:before {
  content: "\e960";
}
.EVXbswimMX:before {
  content: "\e961";
}
.rgz6Lm:before {
  content: "\e962";
}
.Iy5jpDL:before {
  content: "\e963";
}
.hDiuvm:before {
  content: "\e964";
}
.tvFXogvohjo:before {
  content: "\e965";
}
.EEQGjzIzLxr:before {
  content: "\e966";
}
.T7sIYupf:before {
  content: "\e967";
}
.s71U1tx:before {
  content: "\e968";
}
.JejHdFwgfvN:before {
  content: "\e969";
}
.q8fGDtiAZBt:before {
  content: "\e96a";
}
.jnGXc9JRxkH:before {
  content: "\e96b";
}
.lUrdtSL:before {
  content: "\e96c";
}
.uSfpdtskv:before {
  content: "\e96d";
}
.MhsNcrumoqB:before {
  content: "\e96e";
}
.jjgt0lc:before {
  content: "\e96f";
}
.zHaKzggNbEO:before {
  content: "\e970";
}
.HlNLdZYVG7J:before {
  content: "\e971";
}
.cCD8aMdaa:before {
  content: "\e972";
}
.z2Wk1hv9z:before {
  content: "\e973";
}
.fm3PhcWeZrY:before {
  content: "\e974";
}
.pIuTQbLJw:before {
  content: "\e975";
}
.idiLGT2Xj:before {
  content: "\e976";
}
.vt595Tw46:before {
  content: "\e977";
}
.gdoMyvbK:before {
  content: "\e978";
}
.sVhyFd5hYS:before {
  content: "\e979";
}
.T8ARNQvn0j:before {
  content: "\e97a";
}
.m5HNyvbM:before {
  content: "\e97b";
}
.y9zqblrthB:before {
  content: "\e97c";
}
.Tx2czW25w:before {
  content: "\e97d";
}
.N0XMxBDnW:before {
  content: "\e97e";
}
.dGhOHmlbd3b:before {
  content: "\e97f";
}
